# How to configure the QLM Management Console Date format to match your SQL Server's

If your SQL Server uses a date format that does not match the default date format used by the QLM Management Console (yyyy-MM-dd HH:mm:ss), you must update the date format settings of the QLM Management Console to match your server's.

* Launch the QLM Management Console
* Go to the Manage Keys tab
* Click Sites and select your site
* Click Server Properties
* Locate the "regional" category
* Update the following properties to match your SQL Server's format:
  * sqlDateFieldFormat - Default Value: Format({0}, "YYYY-MM-DD")
  * sqlDateTimeFormat - Default Value: yyyy-MM-dd HH:mm:ss
  * sqlDateValueFormat - Default Value: yyyy-MM-dd


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.soraco.co/docs/faq/how-to-configure-the-qlm-management-console-date-format-to-match-your-sql-servers.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
